Subject: Bug in 19.34 win95 emacs when shutting down windows

From: Mickey Ferguson <[email-masked]>
Date: Mon, 16 Sep 1996 11:43:52 -0700

If I have an emacs window running and try to shut down windows, it 
doesn't properly accept the command sent by windows to exit.  Instead, 
it kind of sits there until windows reports that it doesn't respond, 
etc.